gtkglext 1.2.0-1.1fakesync1 source package in Ubuntu

Changelog

gtkglext (1.2.0-1.1fakesync1) maverick; urgency=low

  * Fake sync due to mismatching orig tarball (LP: #596590).

gtkglext (1.2.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * New patch 02_fix_gtk-2.20_deprecated_symbols.dpatch from upstream's
    development branch to fix gtk2 symbols deprecated since gtk-2.20
    (Closes: #585155).
  * debian/control: versionned Build-Depends against libgtk2.0-dev to
    cope with the gtk-2.20 API changes.
 -- Artur Rona <email address hidden>   Sun, 20 Jun 2010 17:50:22 +0200

Upload details

Uploaded by:
Artur Rona on 2010-06-20
Sponsored by:
Benjamin Drung
Uploaded to:
Maverick
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gtkglext_1.2.0.orig.tar.gz 944.0 KiB 2773c1ad7f7e1c514331d5498cb4eac188005f3270609490cb8e1c67268e9fea
gtkglext_1.2.0-1.1fakesync1.diff.gz 6.4 KiB 879496c1ef6455ea826e6d4d34ba338b4cebf0c4dabc2254684ec51910409a5e
gtkglext_1.2.0-1.1fakesync1.dsc 1.9 KiB d9a746b3e5611ca718f163d0d9debd08af3a218bd153a2ae166d66ff4b52f0df

View changes file

Binary packages built by this source

libgtkglext1: No summary available for libgtkglext1 in ubuntu maverick.

No description available for libgtkglext1 in ubuntu maverick.

libgtkglext1-dbg: No summary available for libgtkglext1-dbg in ubuntu maverick.

No description available for libgtkglext1-dbg in ubuntu maverick.

libgtkglext1-dev: No summary available for libgtkglext1-dev in ubuntu maverick.

No description available for libgtkglext1-dev in ubuntu maverick.

libgtkglext1-doc: No summary available for libgtkglext1-doc in ubuntu maverick.

No description available for libgtkglext1-doc in ubuntu maverick.